import { LitElement } from 'lit';
export declare const ICON_UBUNTU = "icon-ubuntu";
export declare class IconUbuntuComponent extends LitElement {
    static readonly defaultTagName = "icon-ubuntu";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
